yaml_instruction Struct Reference

`#include <yamlbyte.h>`

## Data Fields

yamlbyte_char_t | bytecode
yamlbyte_buff_t | start
yamlbyte_buff_t | finish

## Detailed Description

Definition at line 94 of file yamlbyte.h.

## Field Documentation

yamlbyte_char_t yaml_instruction::bytecode

Definition at line 95 of file yamlbyte.h.

yamlbyte_buff_t yaml_instruction::finish

Definition at line 97 of file yamlbyte.h.

yamlbyte_buff_t yaml_instruction::start

Definition at line 96 of file yamlbyte.h.

The documentation for this struct was generated from the following file:

- ext/syck/yamlbyte.h